﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Pravila o privatnosti - Sjedinjene Američke Države</strong></p>
    <p>&nbsp;</p>
    <p><strong>Posljednja izmjena: veljača 2018. </strong></p>
    <p>Putem ovih Pravila o privatnosti (&bdquo;Pravila&ldquo;) mi, Huawei Device USA, Inc. (zajedno
        s na&scaron;im povezanim tvrtkama, &bdquo;Huawei&ldquo;, &bdquo;nama&ldquo;, &bdquo;mi&ldquo;)
        vas želimo obavijestiti o načinu na koji prikupljamo i obrađujemo va&scaron;e osobne podatke
        i informacije. Napominjemo da se ova Pravila primjenjuju na hihonor.com/us, druge lokacije i
        aplikacije na mreži te dru&scaron;tvene medije tvrtke Huawei (pod zajedničkim
        nazivom &bdquo;Stranice&ldquo;), elektroničke potro&scaron;ačke proizvode brenda &bdquo;Huawei&ldquo;
        ili &bdquo;Honor&ldquo; (&bdquo;Proizvodi&ldquo;) i usluge i softvere koje pruža Huawei i
        određene treće strane (&bdquo;Usluge&quot;) u vezi s Proizvodima. Tvrtka Huawei može vam
        pružiti informacije o dodatnim pravilima koja se odnose na određene Stranice, Proizvode ili
        Usluge (npr. pojedini uređaji, operativni sustavi ili aplikacije) ili njihove dijelove, koje
        nadopunjuju ova Pravila i koji će vam služiti kao obavijest kada Huawei prikuplja i obrađuje
        podatke s tih Stranica, Proizvoda ili Usluga. Prilikom kori&scaron;tenja na&scaron;ih
        Proizvoda ili Usluga obratite pozornost na na&scaron;e obavijesti. </p>
    <p>1. Prihvaćanje na&scaron;ih Pravila o Privatnosti<br/> 2. Vrste podataka koje
        prikupljamo<br/> 3. Kako se prikupljaju va&scaron;i podaci<br/> 4. Kako upotrebljavamo va&scaron;e
        podatke koji otkrivaju identitet<br/> 5. Kako upotrebljavamo va&scaron;e podatke koji ne
        otkrivaju identitet<br/> 6. Nepromotivna komunikacija s vama<br/> 7. Otkrivanje trećim
        stranama<br/> 8. Kako odgovaramo na signale &bdquo;Nemoj pratiti&ldquo;<br/> 9. Zahtjev za
        ažuriranjem podataka<br/> 10. Djeca<br/> 11. Veze<br/> 12. Sigurnost<br/> 13. Izmjene ove
        Odredbe<br/> 14. Pitanja i kontakt</p>
    <p><strong>1. Prihvaćanje Pravila o privatnosti </strong></p>
    <p>Svaki put kada pristupite, upotrebljavate ili pregledavate Stranice, Proizvode ili Usluge;
        komunicirate s tvrtkom Huawei; ili sudjelujete u bilo kakvim događajima, promocijama,
        nagradnim igrama, anketama, upitnicima ili drugim aktivnostima koje sponzorira Huawei (pod
        zajedničkim nazivom &bdquo;Aktivnosti&ldquo;) na taj način prihvaćate tada-trenutna Pravila.
        Ako ne prihvatite ova Pravila, nemojte pružati podatke tvrtki Huawei, pristupati,
        upotrebljavati ili pregledavati Stranice, Proizvode ili Usluge; ni sudjelovati u bilo kakvim
        aktivnostima. </p>
    <p><strong>2. Vrste podataka koje prikupljamo </strong></p>
    <p>Prikupljamo određene podatke koji otkrivaju va&scaron; identitet &scaron;to uključuje, između
        ostaloga, podatke koji se mogu upotrebljavati samostalno ili s drugim podacima kako bi se
        identificirala, kontaktirala ili locirala neka osoba ili identificirao pojedinac. To
        uključuje ime i prezime, adrese e-po&scaron;te, adrese za dostavu i naplatu, brojeve
        telefona, brojeve faksa, korisnička imena i lozinke, datume rođenja, povijest transakcije,
        povijest povrata, točna ili približna geolokacija va&scaron;eg Proizvoda, podaci o povratu i
        popravku koji se odnose na va&scaron; Proizvod, komentare ili povratne informacije koji se
        odnose na Stranice, Proizvode ili Usluge te druge osobne podatke. Ove podatke upotrebljavamo
        u različite svrhe, primjerice za obradu va&scaron;e narudžbe, kako bismo vam slali
        relevantne marketin&scaron;ke poruke i pozvali vas da sudjelujete u na&scaron;im
        Aktivnostima, kao i na druge načine navedene u nastavku. <br/> Kao &scaron;to vrijedi za
        većinu web-stranica, neke podatke prikupljamo automatski. To uključuje, između ostalog,
        podatke koji ne otkrivaju va&scaron; identitet kao pojedinca povezanog s podacima,
        kao &scaron;to su podaci koje skuplja tvrtka Huawei ili treća strana ili podaci koji nisu
        povezani s podacima za kontakt ili drugi podaci koji otkrivaju va&scaron; identitet.
        Automatski prikupljeni podaci mogu uključivati podatke o va&scaron;oj uporabi Stranica,
        Proizvoda i Usluga, kao &scaron;to je IP adresa (ili vi&scaron;e njih), statistike o
        uporabi, statistike o izvedbi, povijest pregledavanja i navigacije prilikom posjećivanja
        Stranica i općenita geografska lokacija kao &scaron;to je grad u kojem se va&scaron;e
        računalo ili uređaj povezuje s Internetom, zatražene i posjećene web-stranice, vremenske
        oznake, stranice koje posjetite prije i poslije posjećivanja Stranica, vrsta operativnog
        sustava koji koristite na svom računalu (npr. Microsoft Windows ili Mac OS) ili uređaju
        (npr. iOS ili Android) za pristup Stranicama, vrsta preglednika koji upotrebljavate (npr.
        Firefox, Chrome, Internet Explorer, Safari), naziv domene va&scaron;eg davatelja
        internetskih usluga te podaci o internetskoj lokaciji ako i kada gledate oglase tvrtke
        Huawei i klikate li na takav oglas. Ti podaci se prikupljaju da bi se skupno analizirali
        trendovi i da bi se upravljalo Stranicama.<br/> Osim toga, tvrtka Huawei može prikupljati
        podatke o va&scaron;oj dobi, spolu, po&scaron;tanskom broju, zanimanju, interesima,
        postavkama kupnje, postavkama jezika, ID-ima računa i lozinkama za Stranice te sadržaju
        kojem pristupate, koji pregledavate, na koji klikate i koji pretražujete na Stranicama, o
        uređaju s kojega pristupate takvom sadržaju i vremenu provedenom pregledavajući isti,
        podatke o broju puta koliko ste dijelili sadržaj na Stranicama putem dodataka za dru&scaron;tvene
        mreže kao &scaron;to su Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn i Google+
        kao i neke druge podatke o dijeljenju takvog sadržaja, podatke o tome &scaron;to ste kupili
        ili stavili u ko&scaron;aricu prilikom posjeta Stranici, kako komunicirate sa sadržajem
        putem Stranica, Proizvoda ili Usluga, podatke o tome čemu pristupate, &scaron;to unosite,
        spremate, &scaron;aljete i/ili primate na ili putem Proizvoda ili Usluga te druge podatke o
        Stranicama, Proizvodima i Uslugama te va&scaron;oj upotrebi istih kako je navedeno u
        nastavku. U slučaju da se takvi podaci održavaju na način kojim se identificira va&scaron;e
        ime ili podaci za kontakt, s njima će se postupati kao s podacima koji otkrivaju identitet;
        u protivnom, s takvim podacima će se postupati kao s podacima koji ne otkrivaju identitet.
        Tvrtka Huawei može kombinirati podatke koji otkrivaju identitet, prikupljene putem Stranica,
        Proizvoda i Usluga s podacima dostupnim iz drugih izvora (kao &scaron;to su zapisi ili javno
        dostupni podaci van mreže). S kombiniranim podacima postupat ćemo kao s podacima koji
        otkrivaju identitet. </p>
    <p><strong>3. Kako se prikupljaju va&scaron;i podaci </strong></p>
    <p><strong>• Podaci koji otkrivaju identitet koje nam dajete ili koji se generiraju va&scaron;im
        radnjama </strong></p>
    <p>Prilikom kori&scaron;tenja Stranica, Proizvoda i Usluga prikupljamo određene podatke koji
        otkrivaju va&scaron; identitet. Na primjer, podatke koji otkrivaju identitet možete nam dati
        prilikom kreiranja računa ili profila na Stranicama ili na va&scaron;em Proizvodu ili
        Usluzi, kupnje Proizvoda ili Usluga, registracije ili povrata Proizvoda ili Usluga, izvr&scaron;enja
        narudžbe, dostave Proizvoda ili Usluga, prilikom aktivacije ili provjere, izmjene ili
        upotrebe računa Huawei, zahtijevanja i primanja tehničke podr&scaron;ke ili ovla&scaron;tenih
        ažuriranja, komuniciranja sa službom za korisnike ili ostalim osobljem tvrtke Huawei, kada
        sudjelujete u nekoj Aktivnosti ili kada nam putem Stranica ili ostalog pružite druge
        podatke. Ti podaci mogu uključivati va&scaron;u adresu dostave ili naplate, ID korisnika,
        lozinku, broj narudžbe, broj telefona, pojedinosti o plaćanju prilikom naručivanja sa
        Stranica, va&scaron;u adresu e-po&scaron;te, datum rođenja, određene osobne postavke i druge
        podatke koji otkrivaju identitet opisane u odjeljku broj 2. Slično tome, možete imati opciju
        napraviti sigurnosnu kopiju svog Proizvoda na Usluzi oblak koju nudi tvrtka Huawei, &scaron;to
        može rezultirati dijeljenjem određenih podataka s tvrtkom Huawei koji otkrivaju identitet.
        <br/> Radnje koje poduzmete kao &scaron;to je kupnja na Stranicama, vraćanje Proizvoda ili
        Usluga, ili zahtijevanje tehničke službe može automatski kreirati određene podatke koji
        otkrivaju va&scaron; identitet, a koje mi prikupljamo kao &scaron;to je povijest transakcija
        i narudžbi, brojevi narudžbi, povijest povrata i brojevi servisnih kartica. Stranice vam
        mogu pružiti opciju prijave na Stranice kori&scaron;tenjem podataka profila na dru&scaron;tvenoj
        mreži na kojoj ste registrirani. Kori&scaron;tenjem takve metode za prijavu, tvrtka Huawei
        može prikupiti va&scaron;e korisničko ime, adresu e-po&scaron;te i/ili bilo koji drugi
        podatak koji zatražimo povezan s va&scaron;im računom na nekoj dru&scaron;tvenoj mreži, a
        koji vi odlučite podijeliti s nama. </p>
    <p><strong>• Podaci prikupljeni tehnologijom </strong></p>
    <p>Va&scaron;i podaci koji otkrivaju identitet i oni koji ne otkrivaju identitet mogu se
        prikupljati putem niza tehnologija, a mnoge od njih su navedene u nastavku. U slučaju da se
        ti podaci održavaju na način na koji se identificira va&scaron;e ime ili podaci za kontakt
        ili se kombiniraju s podacima koji otkrivaju identitet, s njima će se postupati kao podacima
        koji otkrivaju identitet; u suprotnom, s takvim podacima postupat će se kao s podacima koji
        ne otkrivaju identitet. </p>
    <p><strong>o Kolačići i drugi identifikatori </strong></p>
    <p>Tvrtka Huawei i njezini partneri upotrebljavaju kolačiće ili sličnu tehnologiju za
        prikupljanje podataka kada posjećujete na&scaron;e Stranice (&bdquo;Tehnologija prikupljanja&ldquo;).
        Kada posjećujete Stranice, va&scaron; web preglednik može na va&scaron;e računalo ili uređaj
        spremati kolačiće ili va&scaron;e računalo ili uređaj mogu biti izloženi drugoj Tehnologiji
        prikupljanja koja radi samostalno ili zajedno s kolačićima. Na&scaron;i kolačići i druga
        Tehnologija prikupljanja omogućit će Stranicama da vas &bdquo;zapamte&ldquo; tijekom jednog
        posjeta (upotrebom &bdquo;sesijskog kolačića&ldquo;) ili za ponovljene posjete
        (koristeći &bdquo;trajni kolačić&ldquo;) te ga se može upotrijebiti za analizu načina
        komunikacije s na&scaron;im Stranicama da bi se optimizirale na&scaron;e usluge, pobolj&scaron;ao
        va&scaron; doživljaj i da bi vam se pružile prilagođeni oglasi. Kolačići mogu pomoći da
        Stranice zapamte va&scaron;e postavke, kao &scaron;to je veličina fonta i druge preferencije
        prikaza Stranica na va&scaron;em računalu ili mobilnom uređaju. Nadalje, neke interaktivne
        značajke Stranica također se oslanjaju na Tehnologiju prikupljanja koju su postavile treće
        strane. U nastavku slijede primjeri vrsta kolačića koje upotrebljavamo i za koju svrhu:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Ključni kolačići</em>. Ovi kolačići upotrebljavaju se za
            omogućivanje funkcionalnosti na Stranicama, kao &scaron;to je ko&scaron;arica za kupnju
            tijekom postupka naplate ili za omogućivanje plaćanja.
        </li>
        <li><span dir="ltr"> </span><em>Funkcionalni kolačići</em>. Ove kolačiće upotrebljavamo da
            bismo pružili neometano iskustvo na Stranicama, na primjer spremanjem va&scaron;ih
            postavki i spremanjem va&scaron;e ko&scaron;arice za kupovinu za sljedeće posjete.
        </li>
        <li><span dir="ltr"> </span><em>Kolačići izvedbe i analitike</em>. Ovi kolačići pomažu nam
            razumjeti pona&scaron;anje posjetitelja Stranica kako bismo optimizirali na&scaron;e
            usluge i pobolj&scaron;ali va&scaron;e iskustvo.
        </li>
        <li><span dir="ltr"> </span><em>Dru&scaron;tveni mediji</em>. Stranice vam mogu pružiti
            dodatak s različitih dru&scaron;tvenih mreža kao &scaron;to je Facebook, Twitter,
            Instagram, YouTube, Pinterest, LinkedIn i Google+. Ovi dodaci mogu se oslanjati na
            kolačiće koji bi se, između ostalog, mogli upotrijebiti u ponudi određenih
            funkcionalnosti, ali i za praćenje va&scaron;eg pona&scaron;anja na Stranicama i na
            webu. Ako po&scaron;aljete svoje osobne podatke na bilo koju od tih dru&scaron;tvenih
            mreža, va&scaron;i podaci uređeni su prema njihovim pravilima o privatnosti. Pažljivo
            pročitajte pravila o privatnosti bilo kojeg dru&scaron;tvenog dodatka koji
            upotrebljavate ili web-stranicu treće strane koju posjetite.
        </li>
        <li><span dir="ltr"> </span><em>Ogla&scaron;avanje</em>. Neki kolačići na Stranicama
            upotrebljavaju se za potrebe ogla&scaron;avanja. To nam omogućuje prikazati na&scaron;e
            oglase na partnerskim web-stranicama onim posjetiteljima koje zanimaju na&scaron;i
            proizvodi. Tehnologija ponovnog ciljanja analizira va&scaron;e kolačiće i prikazuje
            oglase na temelju va&scaron;eg proteklog pona&scaron;anja u surfanju. Daljnje
            pojedinosti o na&scaron;em marketingu i upotrebi tehnologije ponovnog ciljanja slijede u
            nastavku.
        </li>
    </ul>
    <p>Možete promijeniti postavke svog preglednika da biste izbrisali ili spriječili kolačiće da se
        spremaju na va&scaron;e računalo ili mobilni uređaj bez va&scaron;eg izričitog pristanka.
        Odjeljak &bdquo;Pomoć&ldquo; u va&scaron;em pregledniku trebao bi pružiti podatke o načinu
        upravljanja va&scaron;im postavkama kolačića. Saznajte kako upravljati postavkama kolačića
        za svoj preglednik u nastavku: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (flash kolačići): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Automatsko prikupljanje sa Stranica - Dnevnici poslužitelja/Preglednici </strong>
    </p>
    <p>Posjet Stranicama može automatski rezultirati slanjem određenih podataka s va&scaron;eg
        preglednika na na&scaron;e poslužitelje &scaron;to, između ostalog, omogućava optimizaciju
        na&scaron;ih usluga i prilagodbu i pobolj&scaron;anje va&scaron;eg iskustva na Stranicama.
        Ti podaci mogu uključivati podatke koje unosite na Stranicama, va&scaron;u IP adresu, datum
        i vrijeme posjeta, URL preporuke (stranica s koje ste do&scaron;li) te podatke o pregledniku
        koji ste koristili (vrsta i verzija preglednika, operativni sustav, itd.), kao i drugi
        automatski prikupljeni podaci opisani ranije u odjeljku 2. Zapamtite da ako ste prijavljeni
        na svoj Huawei ili Honor račun, određeni podaci kao &scaron;to je sadržaj kojem pristupate,
        pregledavate, klikate ili pretražujete na Stranicama, uređaji s kojih pristupate takvom
        sadržaju, vremensko razdoblje u kojemu pregledavate iste podatke i sadržaj u va&scaron;oj ko&scaron;arici
        za kupnju na Stranicama mogu početi otkrivati va&scaron; identitet. </p>
    <p><strong>• Automatsko prikupljanje iz Proizvoda i Usluga </strong></p>
    <p>Registracija i uporaba Proizvoda i Usluga može rezultirati i slanjem određenih podataka s
        Proizvoda ili Usluge prema nama. Ovi podaci mogu sadržavati model hardvera, MAC adresu, IMEI
        broj i druge prepoznatljive identifikatore Proizvoda i Usluga, podatke koji se odnose na
        operativni sustav Proizvoda i određene odabrane postavke Proizvoda i Usluga; aplikacije i
        softver koje preuzmete na Proizvodima; mobilni operater koji Proizvod pruža s mobilnim
        uslugama; određene podatke i sadržaj poslane i/ili primljene putem Proizvoda ili Usluga;
        web-stranice posjećene putem Proizvoda ili Usluga; način na koji komunicirate sa sadržajem
        putem Proizvoda ili Usluga; podatke o sadržaju kojem pristupate, &scaron;to unosite i/ili
        spremate na ili putem Proizvoda ili Usluga; i općenite podatke o upotrebi i izvedbi kao i
        statistike povezane s Proizvodom ili Uslugom. </p>
    <p><strong>• Usluge temeljene na Lokaciji putem Proizvoda i Usluga </strong></p>
    <p>Geolokacijske podatke iz Proizvoda ili Usluga možemo prikupljati i upotrebljavati kada
        upotrebljavate određene značajke usluge temeljene na lokaciji, primjerice prilikom
        pretraživanja vremena na temelju određenih geolokacija ili prilikom poku&scaron;aja praćenja
        izgubljenog ili ukradenog Proizvoda koristeći geolokaciju. Podaci prikupljeni upotrebom ovih
        značajki usluga temeljenih na lokaciji također mogu sadržavati ID, vrstu i model Proizvoda,
        geolokacijske podatke Proizvoda u stvarnom vremenu (uključujući Sustav za globalno
        pozicioniranje (&bdquo;GPS&ldquo;), Wi-Fi ili ID broj bazne postaje mreže va&scaron;eg
        operatera). Možete uključiti ili isključiti informacije GPS-a u postavkama za GPS na
        Proizvodu, ali možda nećete imati pravo kontrolirati Wi-Fi i ID broj bazne postaje mreže va&scaron;eg
        operatera, &scaron;to ovisi o pravilima va&scaron;eg mobilnog operatera. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Stranice mogu upotrebljavati Google Analytics, uslugu web analitike koju pruža Google Inc.
        Google Analytics upotrebljava kolačiće ili sličnu tehnologiju za prikupljanje i pohranu
        anonimnih podataka o vama &scaron;to može uključivati podatke koji ne otkrivaju identitet.
        Pravila o privatnosti za Google Analytics možete pročitati na <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>,
        a Uvjete kori&scaron;tenja za Google Analytics na <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Ako imate podržani preglednik, možete isključiti praćanje Google Analyticsa u budućnosti
        preuzimanjem i instaliranjem dodatka preglednika za isključivanje Google Analyticsa za va&scaron;
        trenutni web-preglednik na: <a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Drugi načini prikupljanja </strong></p>
    <p>Huawei može dobiti podatke koji otkrivaju identitet i podatke koji ne otkrivaju identitet iz
        drugih izvora (kao &scaron;to su zapisi van mreže ili javno dostupni podaci); od trećih
        strana koje vam pružaju mobilne ili bežične mreže, proizvode, softvere ili aplikacije koje
        upotrebljavate sa svojim Proizvodima ili Uslugama; od trećih strana kao &scaron;to su
        poslovni suradnici, partneri i sponzori u Aktivnostima, prodavači, trgovci i ostale treće
        strane; ili od vlasnika ili operatora stranica ili aplikacija na kojima se pojavljuju na&scaron;i
        oglasi, od kojih su neki partneri tvrtke Huawei ili od ogla&scaron;avačke mreže koju
        upotrebljava tvrtka Huawei. Podaci koji ne otkrivaju identitet mogu se dobiti putem ovih
        drugih izvora iz zaključaka temeljenih na stranicama koje posjećujete; podataka treće
        strane; podataka koje dijelite na drugim stranicama, platforma dru&scaron;tvenih mreža; ili
        demografskih podataka s profila i računa koje kreirate, do razine dopu&scaron;tenog i
        naznačenog u njihovim pravilima o privatnosti. </p>
    <p><strong>4. Kako upotrebljavamo va&scaron;e podatke koji otkrivaju identitet </strong></p>
    <p><strong>• U naznačene svrhe </strong></p>
    <p>Podatke koji otkrivaju identitet koje nam pružite možemo upotrebljavati u svrhe u skladu s
        ovim Pravilima o privatnosti. Na primjer, upotrebljavat ćemo va&scaron;e podatke za obradu i
        odgovor na va&scaron;e zahtjeve, narudžbe i upite te pružanje usluga; dostavu Proizvoda i
        Usluga; vođenje i obradu plaćanja; registraciju, aktivaciju, odobrenje i/ili ažuriranje va&scaron;ih
        Proizvoda ili Usluga; održavanje ili rje&scaron;avanje pote&scaron;koća na Stranicama ili va&scaron;im
        Proizvodima ili Uslugama; te za slanje obavijesti o va&scaron;im transakcijama.</p>
    <p><strong>• Promotivne aktivnosti </strong></p>
    <p>Va&scaron;e podatke možemo upotrebljavati za pružanje promotivnih usluga koje ste od nas
        zatražili. To može uključivati obradu va&scaron;ih slanja i upotrebu va&scaron;ih podataka
        za kontakt u vezi s Aktivnostima. Možete otkazati pretplatu na promotivnu e-po&scaron;tu
        klikom na vezu za otkazivanje pretplate koji se nalazi u svakoj takvoj e-po&scaron;ti ili
        slanjem poruke na <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> za
        proizvode tvrtke Huawei i na <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> za proizvode tvrtke
        Honor.</p>
    <p><strong>• Marketing i pobolj&scaron;anja </strong></p>
    <p>Možemo upotrebljavati va&scaron;e podatke u svrhe marketinga i istraživanja. U nastavku
        možete pronaći detaljniji opis podataka koje upotrebljavamo i načina na koji ih
        upotrebljavamo. </p>
    <p><strong>o Podaci Analyticsa </strong></p>
    <p>Način na koji komunicirate s na&scaron;im brendom pruža nam vrijedne informacije o va&scaron;im
        interesima i preferencijama. Kako bismo naučili o vama i va&scaron;im interesima, nadgledamo
        i analiziramo va&scaron;u ukupnu komunikaciju s na&scaron;im brendom upotrebom različitih
        vrsta podataka, kao &scaron;to je va&scaron;a dob, lokacija, demografski podaci i interesi,
        va&scaron;e narudžbe na Stranicama i recenzije proizvoda, va&scaron;i računi na dru&scaron;tvenim
        medijima i način na koji upotrebljavate Stranice, Proizvode i Usluge te podaci koji se
        odnose na va&scaron;e postavke pregledavanja na Stranicama. Upotrebljavamo ove podatke da
        bismo razvili, dostavili i pobolj&scaron;ali Stranice, Proizvode, Usluge i na&scaron;e ogla&scaron;avanje. </p>
    <p><strong>o Marketin&scaron;ka komunikacija </strong></p>
    <p>Kada nam date pojedinosti za kontakt kao &scaron;to je adresa e-po&scaron;te, broj telefona
        ili račun na dru&scaron;tvenim medijima, ili kada povežete račun dru&scaron;tvenih medija sa
        Stranicama prijavom na Stranice putem računa dru&scaron;tvenih medija, ovla&scaron;ćujete
        nas da upotrebljavamo va&scaron;e detalje za kontakt kako bismo vam slali promotivne poruke
        za koje smatramo da bi vam mogle biti relevantne. Ako vi&scaron;e ne želite primati
        promotivne poruke putem određene adrese e-po&scaron;te, telefonskog broja ili mreže dru&scaron;tvenih
        medija, slijedite upute u promotivnoj poruci da biste otkazali pretplatu na primanje takvih
        poruka. Može potrajati do deset (10) radnih dana da bi zahtjevi za otkazivanje preplate
        stupili na snagu. Osim toga, možete nam poslati poruku vezanu za proizvode tvrtke Huawei na
        <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> i za proizvode tvrtke Honor
        na <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> da biste isključili
        primanje na&scaron;ih promotivnih poruka. Promotivne poruke koje vam &scaron;aljemo mogu
        sadržavati nova postignuća, oglase i komercijalne podatke o na&scaron;im proizvodima i
        uslugama, događajima, promocijama i drugim Aktivnostima kao i druge najave, promocije i
        biltene. Va&scaron;e podatke možemo upotrebljavati da bismo prilagodili takve promotivne
        poruke. Možemo i upotrebljavati različita sredstva kao &scaron;to je e-po&scaron;ta, dru&scaron;tveni
        mediji itd. za istraživanje mi&scaron;ljenja i da bismo naučili o va&scaron;em iskustvu s na&scaron;im
        brendom. Ovisno o situaciji, ove poruke mogu se prilagoditi va&scaron;im individualnim
        preferencijama i interesima kako je opisano u nastavku. </p>
    <p><strong>• Ostale svrhe </strong></p>
    <p>Podatke koje prikupljamo možemo upotrijebiti radi dijagnoze problema sa Stranicama,
        Proizvodima i Uslugama; radi administracije i pobolj&scaron;anja Stranica, Proizvoda i
        Usluga; pobolj&scaron;anja iskustva korisnika na Stranicama, Proizvoda i Usluga; pružanja
        ažuriranja i nadogradnji za Stranice, Proizvode i Usluge; slanja važnih obavijesti
        kao &scaron;to je komunikacija o Aktivnostima, promjenama na&scaron;ih uvjeta, odredbi i
        pravila; da vam bolje služimo; radi prevencije prijevare, internih operacija, pravne
        usklađenosti i drugih javnih svrha povezanih sa sigurno&scaron;ću; te radi provođenja Uvjeta
        o kori&scaron;tenju i bilo kojih dodatnih termina i/ili odredbi tvrtke Huawei. U slučaju da
        želimo upotrijebiti podatke koji otkrivaju va&scaron; identitet u neke druge svrhe osim onih
        naznačenih u ovim Pravilima, zatražit ćemo va&scaron; pristanak. </p>
    <p><strong>5. Kako upotrebljavamo va&scaron;e podatke koji ne otkrivaju identitet </strong></p>
    <p>Podatke koji ne otkrivaju va&scaron; identitet možemo upotrebljavati na slične načine kao i
        podatke koji otkrivaju va&scaron; identitet, no zadržavamo pravo da upotrebljavamo podatke
        koji ne otkrivaju va&scaron; identitet za bilo kakve pravne potrebe. Neki primjeri načina na
        koji možemo upotrebljavati podatke koji ne otkrivaju va&scaron; identitet su u sljedeće
        marketin&scaron;ke svrhe: <br/> • Podaci koji ne otkrivaju va&scaron; identitet mogu se
        upotrijebiti za analizu i razvoj reklama i ogla&scaron;avačkih kampanja, pružanje posebnih
        ponuda i promocija te određivanje učinkovitosti istih; optimizaciju i određivanje
        učinkovitosti sadržaja i oglasa, analizu va&scaron;e komunikacije sa sadržajem i reklamama
        koje vam se prikazuju te kako su iste povezane s va&scaron;im posjetima Stranicama i
        uporabom Proizvoda i Usluga. <br/> • Podatke koji ne otkrivaju va&scaron; identitet tvrtka
        Huawei može upotrijebiti u vezi s tehnologijom ponovnog ciljanja koje nam dopu&scaron;ta da
        vam prikažemo reklame ili ciljani sadržaj na Stranicama, putem Proizvoda ili Usluga ili na
        web-stranicama i u aplikacijama na&scaron;ih partnera. Tehnologija ponovnog ciljanja
        analizira va&scaron;e kolačiće i drugu Tehnologiju prikupljanja te prikazuje reklame
        temeljene na va&scaron;em dosada&scaron;njem pona&scaron;anju u surfanju, oglasima koje ste
        već pregledali i podacima koji ne otkrivaju va&scaron; identitet koje smo mi ili treće
        strane prikupili tijekom vremena. Neki partneri treće strane tvrtke Huawei mogu sudjelovati
        u Samoregulatornom programu Udruge za digitalno ogla&scaron;avanje za online bihevioralno
        ogla&scaron;avanje i dopustiti potro&scaron;ačima mogućnost da isključe ciljano ogla&scaron;avanje
        na temelju praćenja aktivnosti na webu. Za vi&scaron;e pojedinosti o tome, posjetite <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Nastavit ćete primati generične oglase. Ako izbri&scaron;ete kolačiće ili drugu Tehnologiju
        praćenja ili upotrebljavate drugo računalo, uređaj ili preglednik, možda ćete trebati ponovo
        kliknuti na vezu i slijediti upute koji su tamo ponuđeni. Pregledajte Kolačiće i Druge
        identifikatore u odjeljku 3 za daljnje informacije o kolačićima. </p>
    <p><strong>6. Nepromotivna komunikacija s vama </strong></p>
    <p>Ovla&scaron;ćujete tvrtku Huawei da vam &scaron;alje e-po&scaron;tu, upućuje telefonske
        pozive i/ili &scaron;alje izravnu po&scaron;tu da vam odgovori, komunicira s vama o va&scaron;im
        transakcijama pomoću podataka tvrtke Huawei ili tehničkih podataka o Stranicama ili da vam
        pruži ostalu nepromotivnu komunikaciju o nama, Stranicama, Proizvodima ili Uslugama. Ne
        možete isključiti takvu komunikaciju. </p>
    <p><strong>7. Otkrivanje trećim stranama </strong></p>
    <p>Upotrebljavamo različite tvrtke, uključujući neke od na&scaron;ih povezanih tvrtki, kao
        davatelje usluga koji obrađuju podatke i u na&scaron;e ime izvode druge funkcije,
        kao &scaron;to je davatelj usluge hostinga, davatelj plaćanja, centar popravaka, logističke
        tvrtke, trgovci i prodavači angažirani u svrhu vođenja, upravljanja ili izvr&scaron;avanja
        Aktivnosti te drugi agenti, prodavači, ogla&scaron;ivači, savjetnici. Možemo podijeliti va&scaron;e
        podatke s ovim tvrtkama, a te tvrtke imaju ovla&scaron;tenje da upotrebljavaju va&scaron;e
        osobne podatke samo u tolikoj mjeri koliko je potrebno da nama pruže te usluge.<br/> Tvrtka
        Huawei može i drugima otkriti podatke koje prikuplja: (i) da potvrdi ili ažurira podatke
        koje ste pružili; (ii) u slučaju bilo kakve reorganizacije, spajanja, prodaje, zajedničkog
        ulaganja, dodjeljivanja, prijenosa ili odlaganja cijelog ili dijela poslovanja ili operacija
        poslovanja tvrtke Huawei (uključujući, između ostalog, procedure u vezi s bankrotom ili
        slično); (iii) koji su mobilni operateri i koji upotrebljavaju podatke za pružanje usluga
        koje od njih zatražite; (iv) koji su njihovi poslovni partneri, strate&scaron;ki partneri,
        sponzori Aktivnosti ili partneri u na&scaron;im internim svrhama; ili (v) kako vi odobrite.
        <br/> U određenim situacijama, od tvrtke Huawei može se zahtijevati da otkrije osobne
        podatke kao odgovor na zakonite zahtjeve tijela javne vlasti, kao i da ispuni zahtjeve
        vezane uz provedbu sigurnosti ili prava. Možemo i otkriti va&scaron;e osobne podatke, kako
        je zakonom propisano, primjerice da bi se postupilo u skladu sa sudskim pozivom ili drugim
        pravnim procesima, kada u dobroj vjeri vjerujemo da je otkrivanje potrebno da bi se za&scaron;titila
        na&scaron;a prava, va&scaron;a sigurnost ili sigurnost drugih, istražila prijevara ili da bi
        se odgovorilo na zahtjev vlade.<br/> Tvrtka Huawei ne dijeli podatke koji otkrivaju va&scaron;
        identitet s trećim stranama u svrhu dopu&scaron;tanja trećoj strani da prodaje izravno vama.
        <br/> Va&scaron;i geolokacijski podaci i drugi podaci koji se tiču Proizvoda ili Usluga i va&scaron;eg
        kori&scaron;tenja njima mogu se dijeliti s aplikacijama treće strane, mobilnim mrežama,
        davateljima Wi-Fi-ja, web-stranica, operativnih sustava, usluga i softvera koje
        upotrebljavate sa svojim Proizvodima ili Uslugama. Pregledajte pravila o privatnosti za
        aplikacije, mobilne mreže, davatelje Wi-Fi-ja, web-stranica, usluga i softvera koje
        upotrebljavate s Proizvodima ili Uslugama prije nego ih počnete upotrebljavati. Možete
        isključiti dijeljenje podataka o lokaciji s aplikacijama treće strane isključivanjem
        značajke GPS-a u postavkama Proizvoda. <br/> U određenim situacijama od tvrtke Huawei može
        se zahtijevati objavljivanje osobnih podataka kao odgovor na zahtjeve tijela javnih vlasti,
        uključujući ispunjavanje zahtjeva nacionalne sigurnosti ili provedbe zakona. Možemo i
        podijeliti va&scaron;e podatke kada smatramo da niste djelovali u skladu s Uvjetima o kori&scaron;tenju
        ili dodatnim uvjetima i/ili pravilima tvrtke Huawei, da bismo istražili, spriječili ili
        poduzeli mjere u vezi sa sumnjivim protuzakonitim radnjama, prijevarom ili potencijalnim
        prijetnjama, ili da bi se provodila zakonska prava ili da se branimo od optužbi kada
        vjerujemo da se time može za&scaron;tititi va&scaron;a sigurnost ili sigurnost tvrtke
        Huawei, ili drugih, ili kako je dopu&scaron;teno ili zakonom propisano. U slučaju da nam je
        tako naređeno, možemo objaviti va&scaron;e podatke putem valjanog sudskog naloga ili
        službenog zahtjeva tijela ili suda za kazneni progon. <br/> Stranice vam mogu pružiti
        dodatak s različitih dru&scaron;tvenih mreža kao &scaron;to je Facebook, Twitter, Instagram,
        YouTube, Pinterest, LinkedIn i Google+. Ako se odlučite na komunikaciju putem dru&scaron;tvenih
        medija, va&scaron;a aktivnost na Stranicama može biti dostupna i ovim dru&scaron;tvenim
        mrežama. Ako ste prijavljeni na jednu od ovih dru&scaron;tvenih mreža prilikom posjeta
        Stranicama, dru&scaron;tvena mreža može dodati neke podatke o Stranicama, Proizvodima ili
        Uslugama va&scaron;em profilu i/ili va&scaron;oj uporabi tog profila. Ako komunicirate s
        jednim od dru&scaron;tvenih dodataka na na&scaron;im Stranicama, ovi podaci će se prenijeti
        na dru&scaron;tvenu mrežu. Pročitajte pravila o privatnosti ovih dru&scaron;tvenih mreža za
        vi&scaron;e pojedinosti o prikupljanju i preno&scaron;enju osobnih podataka, koja prava
        imate i kako možete postići zadovoljavajućim postavkama privatnosti. <br/> Osim toga, možemo
        uzeti podatke koji otkrivaju identitet, deidentificirati ih i podijeliti u deidentificiranom
        ili skupnom obliku s trećim stranama, ogla&scaron;ivačima i/ili poslovnim partnerima radi
        analize kori&scaron;tenja Stranice ili demografskih podataka, ili da pobolj&scaron;amo na&scaron;e
        proizvode ili usluge, iskustvo korisnika ili u slične svrhe. Nećemo reidentificirati takve
        podatke i zatražit ćemo od na&scaron;ih ugovornih strana da pristanu čuvati podatke u
        njihovom deidentificiranom obliku. </p>
    <p><strong>8. Kako odgovaramo na signale &bdquo;Nemoj me pratiti&ldquo; </strong></p>
    <p>Tvrtka Huawei ne mijenja ovdje opisane prakse na temelju va&scaron;eg izbora postavke &bdquo;Nemoj
        me pratiti&ldquo; ili druge postavke za &bdquo;isključivanje&ldquo; ili značajke koja vam
        može biti ponuđena putem preglednika; međutim, Huawei zadržava pravo da to u budućnosti čini
        bez obavijesti. </p>
    <p><strong>9. Zahtjev za ažuriranjem podataka </strong></p>
    <p>Napominjemo da ste odgovorni za ažuriranje podataka. Tvrtka Huawei na zahtjev će vam pružiti
        podatke o tome zadržavamo li bilo koji va&scaron; osobni podatak. Možete nam se obratiti i
        na taj način ažurirati svoje podatke. Za proizvode tvrtke Huawei obratite nam se putem <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Za proizvode tvrtke
        Honor obratite nam se putem <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. Uložit ćemo razumne
        napore za obradu bilo kakve promjene koju zatražite; međutim, pod uvjetom da zahtjevi za
        brisanjem podataka podliježu internim pravilima tvrtke Huawei o izvje&scaron;ćivanju, obradi
        i zadržavanju te svim primjenjivim pravnim obvezama. Kad možemo obraditi zahtjeve za
        promjenama, učinit ćemo to besplatno, osim u slučaju da to zahtijeva neproporcionalne napore
        i/ili ako je primjenjivim zakonom dopu&scaron;tena naknada. Odgovorit ćemo na va&scaron;e
        zahtjeve u razumnom vremenskom roku.</p>
    <p><strong>10. Djeca </strong></p>
    <p>Stranice, Proizvodi i Usluge nisu namijenjeni djeci mlađoj od 13 godina niti od djece svjesno
        prikupljamo podatke koji otkrivaju identitet, a da ne zahtijevamo da dijete prethodno traži
        suglasnost roditelja, kako je to propisano važećim zakonom. Ako imate manje od 13 godina,
        nije vam dopu&scaron;teno tvrtki Huawei slati podatke koji otkrivaju identitet. Ako slučajno
        prikupimo podatke djece mlađe od 13 godina, izbrisat ćemo podatke &scaron;to prije moguće
        kada nas o istom obavijestite putem e-po&scaron;te. Za proizvode tvrtke Huawei obratite nam
        se putem <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Za proizvode
        tvrtke Honor obratite nam se putem <a href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;Pozivamo
        roditelje i skrbnike da zauzmu aktivnu ulogu u aktivnostima i interesima njihove djece na
        mreži i mobitelu. </p>
    <p><strong>11. Veze </strong></p>
    <p>Možete imati mogućnost praćenja veza na Stranicama prema drugim stranicama koje bi vas mogle
        zanimati. Tvrtka Huawei nastoji povezivati samo ugledne organizacije. S obzirom da drugim
        stranicama tvrtka Huawei možda neće biti domaćin niti njima upravljati, nismo odgovorni za
        prakse privatnosti na tim stranicama niti za ponuđen sadržaj na njima. Ako po&scaron;aljete
        osobne podatke na bilo koju od ovih web-stranica, va&scaron;im podacima upravljat će se
        pomoću pravila o privatnosti. Pozivamo vas da pregledate odredbu o privatnosti za svaku
        sljedeću web-stranicu. Odredba se primjenjuje na podatke koje prikuplja i održava tvrtka
        Huawei. </p>
    <p><strong>12. Sigurnost </strong></p>
    <p>Posvećeni smo za&scaron;titi va&scaron;ih podataka koji otkrivaju identitet te smo poduzeli
        razumljive tehničke i organizacijske mjere kako bismo za&scaron;titili va&scaron;e podatke
        od bilo kakvog gubitka, mijenjanja, pristupa ili neispravne upotrebe. Nijedan prijenos
        podataka putem interneta nije zajamčeno u potpunosti siguran. Može biti moguće da treće
        strane koje nisu pod kontrolom tvrtke Huawei nezakonito presreću ili pristupaju prijenosima
        ili privatnoj komunikaciji. Premda težimo za&scaron;titi podataka koji otkrivaju identitet,
        ni tvrtka Huawei niti na&scaron;i davatelji usluga ne mogu osigurati ili jamčiti sigurnost
        bilo kakvih podataka koje nam prenesete putem interneta. Svi takvi prijenosi na va&scaron;
        su vlastiti rizik. Podaci koji otkrivaju identitet, a koje prikuplja tvrtka Huawei mogu biti
        pohranjeni i obrađeni u Sjedinjenim Državama, Njemačkoj ili bilo kojoj drugoj zemlji u kojoj
        tvrtka Huawei ili njezine povezane tvrtke ili davatelji usluga održavaju objekte. <br/> Kori&scaron;tenjem
        Stranica, Proizvoda ili Usluga izričito pristajete na takav prijenos podataka izvan
        Sjedinjenih Država. Iako uzimamo va&scaron;u privatnost u obzir, savjetujemo vam da
        provjerite je li va&scaron; uređaj vraćen na zadano i jesu li svi podaci izbrisani u slučaju
        da &scaron;aljete svoj Proizvod na popravak ili ga vraćate.<br/> Tvrtka Huawei može zadržati
        podatke koji otkrivaju va&scaron; identitet u skladu sa svojim odredbama o internom izvje&scaron;ćivanju,
        obradi i zadržavanju te primjenjivim zakonom. Možemo zadržati va&scaron;e podatke dok god je
        va&scaron; račun aktivan ili po potrebi za pružanje usluga, pridržavanje na&scaron;ih
        pravnih obveza, rje&scaron;avanje sporova i provođenje ugovora.</p>
    <p><strong>13. Izmjene ovog Ugovora </strong></p>
    <p>Ova Odredba može se mijenjati s vremena na vrijeme da, između ostalih razloga, drži korak s
        novim postignućima i prilikama u vezi s Internetom i da bi bila u skladu s važećim zakonima.
        U slučaju izmjene Odredbe, tvrtka Huawei objavit će promjene na Stranicama, a nova Odredba
        stupit će na snagu odmah nakon objave. Ako napravimo bilo kakve materijalne promjene,
        obavijestit ćemo vas putem e-po&scaron;te (slanjem na adresu e-po&scaron;te navedenu na va&scaron;em
        računu) ili objavom na ovoj web-stranici prije nego &scaron;to promjena stupi na snagu.
        Posljednju izmjenu Odredbe možete vidjeti u legendi &bdquo;Posljednja izmjena&ldquo; pri
        vrhu ove stranice. </p>
    <p><strong>14. Pitanja i kontakt </strong></p>
    <p>Obratite nam se u slučaju bilo kakvih pitanja ili nedoumica o na&scaron;im Stranicama,
        Proizvodima ili Uslugama, o na&scaron;oj uporabi va&scaron;ih podataka ili o ovoj Odredbi.
        Za proizvode tvrtke Huawei obratite nam se putem <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        ili pozivom na broj 1-888-548-2934. Za proizvode tvrtke Honor obratite nam se putem <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> ili pozivom na broj
        1-844-524-6667.</p>
    <p><em>Autorsko pravo © 2018 Huawei Device USA, Inc. Sva prava pridržana </em></p>
</div>
</body>
</html>
